#cookie-law-info-bar {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 200000;
	width: 100%;
}

.gaccept_cookies_content {
	background: none repeat scroll 0 0 #EFEFEF;
	border-top: 3px solid #DDDDDD;
	text-align: center;
	width: 100%;
	z-index: 100000;
	color: #333333;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
}

.gaccept_cookies_content .close_box {
	float: right;
	font-size: 26px;
	height: 20px;
	line-height: 20px;
	padding: 0;
	margin: 10px 15px;
	width: 20px;
	opacity: 0.4;
	filter: alpha(opacity = 40);
	color: #333333;
}

.gaccept_cookies_content .close_box:hover,.gaccept_cookies_content .close_box:focus {
	opacity: 1;
	filter: alpha(opacity = 100);
}

.gaccept_cookies_content .msg {
	font-size: 12px;
	font-weight: normal;
	padding: 10px 0;
	line-height: 20px;
	margin: 0;
}

.gaccept_cookies_content .msg a {
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

.gaccept_cookies_content .msg a:hover,.gaccept_cookies_content .msg a:focus {
	text-decoration: underline;
}

.gaccept_cookies_content .msg a.gaccept_cookie_btn {
	background: none repeat scroll 0 0 #333333;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #FFFFFF;
	margin-left: 10px;
	padding: 5px 10px;
}

.gaccept_cookies_content .close_box,.gaccept_cookies_content .close_box:hover,.gaccept_cookies_content .close_box:focus,.gaccept_cookies_content .msg a.gaccept_cookie_btn:hover {
	text-decoration: none;
}